uuid: ee90d476-88e1-4b34-83c7-29e7ffc0a7fb
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_kol_website
field_name: field_kol_website
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
